• Welcome to Simple Machines Community Forum. Please login or sign up.
January 21, 2022, 04:34:34 PM

News:

Want to get involved in developing SMF, then why not lend a hand on our github!


APImage

Started by anteprimorac, April 18, 2012, 02:46:59 PM

Previous topic - Next topic

Dzonny

Everyone who have a scrollbar at the bottom left corner, just open apimage.js file located at Theme/default/ and change:
overflow: scroll;
to:
overflow: hidden;

That should do the trick! :)

ElectroPheonix

Firstly, thanks for the awesome mod. I installed it last week and it was working perfectly.

There is a small issue today (that maybe I didn't pick up before) but I can't figure out why because there are no related errors in the logs for this mod and the issue doesn't occur everywhere for everyone. The problem is that sometimes it keeps trying to load the image but even after a long time, it doesn't load. If you post the same image somewhere else, then it works perfectly ??? Does anyone know why that may happen? (I have SMF 2.0.4)

Also, for some images it crops when in thumb mode - is it meant to do that?

Finally, to turn off the mod for single images, where does one look for
Code: [Select]
[img off=true width=200 height=200]http://image.com/link.jpg[/img]
to set "off" parameter to "true" ?

Thanks in advance.

foropimiento

first of all .... nice mod , works like a charm  :D

I only have 1 problem.... when I click on imageshack image link a new window opens the image and furthermore the viewer shows perfectly in the same window, only with imageshack links.

1 question........ is possibly use my adwords code in viewer?

thanks :)

nordi

I have the theme Gainda in SMF and have installed APImage. I can't find the place where to change the code. There is no

Themes/Gainda/Gallery2.template.php

or similar files, which contains the lines with <tr class "windowbg2"> ... and the following. There is no file with so many lines (915 - 917) at all. So where I have to change the code?

Bye,
Norbert

senyor35

Hello, Thx for this nice mod. When I install the mod my forum's menu go wrong! What may I do please?

senyor35

Nobody support this mod?

becometa

jQuery .live() has been removed in version 1.9 onwards.

Using newer themes that are build on top of jQuery +1.9 is making this mod unusable.

Advertisement: